Magick::shadowImage Class Reference

`#include <STL.h>`

## Public Member Functions

| shadowImage (const double percent_opacity_=80, const double sigma_=0.5, const ssize_t x_=5, const ssize_t y_=5)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1017 of file STL.h.

## Constructor & Destructor Documentation

## shadowImage()

Magick::shadowImage::shadowImage | ( | const double | percent_opacity_ = `80`,
|  | const double | sigma_ = `0.5`,
|  | const ssize_t | x_ = `5`,
|  | const ssize_t | y_ = `5`
| ) |  |

Definition at line 968 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::shadowImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 977 of file STL.cpp.

References Magick::Image::shadow().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp